aboutsummaryrefslogtreecommitdiff
path: root/boot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'boot.sh')
-rwxr-xr-xboot.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/boot.sh b/boot.sh
new file mode 100755
index 0000000..36ae3bc
--- /dev/null
+++ b/boot.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+rm -f config.cache
+rm -f config.h
+set -e
+echo "Initial preparation...this can take awhile, so sit tight..."
+aclocal-1.6
+#aclocal
+#libtoolize --automake --copy --force
+autoheader
+autoconf
+automake-1.6 --foreign --add-missing --copy
+echo "You are now ready to run ./configure ..."